body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

h1.main-title {
    text-align: center;
    color: #333;
}

ul.nav-list {
    list-style: none;
    background-color: #333;
    padding: 0;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    height: 30px;
}

li.nav-item {
    display: inline;
    margin-right: 25px;
    margin-left: 25px;
    vertical-align: middle;
}

a.nav-link {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

a.nav-link:hover {
    color: #ddd;
}

h2.welcome-title {
    text-align: center;
    color: #333;
}

p.info, p.description {
    text-align: center;
    color: #777;
}

div.page-content {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

input[type="submit"] {
    width: 100%;
    padding: 15px;
    background-color: #007bff;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
}

input[type="submit"]:hover{
    background-color: #0056b3;
}

h3.section-title {
    text-align: center;
    color: #007bff;
}

ul.playes-list {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 50%;
}

li.players-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border: 1px solid #ddd;
    margin: 10px 0;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

h4.section-title {
    text-align: center;
    color: #333;
    font-size: 24px;
    margin: 20px 0;
}

ul.points-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

li.points-item {
    text-align: center;
    color: #777;
    margin: 5px 0;
}

table.schedule-table {
    width: 60%;
    margin: 20px auto;
    border-collapse: collapse;
}

tr.schedule-table-row {
    border: 1px solid #ddd;
}

th.schedule-table-header {
    background-color: #007bff;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}

td.schedule-table-data {
    padding: 8px;
    text-align: center;
}

input.submit-button {
    width: auto;
    padding: 10px;
    background-color: #007bff;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    display: block;
    margin: 20px auto;
}

input.submit-button:hover {
    background-color: #0056b3;
}

h2.middle-title {
    text-align: center;
    color: #333;
    font-size: 24px;
    margin: 50px 20px 0;
}

table.standings-table {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
}

tr.standings-table-row {
    border: 1px solid #ddd;
}

td.standings-table-data {
    padding: 8px;
    text-align: center;
    font-weight: bold;
}

th.standings-table-header {
    background-color: #007bff;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
